body,html,div{
	font-family: Microsoft YaHei;
	box-sizing: border-box;
	user-select:none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
h1,h2,h3,h4,h5,h6{
	font-size: inherit;
	font-weight: inherit;
}
*{
	padding: 0;
	margin: 0;
}
.text-jus{
	text-align-last: justify;
	text-align: justify;
	width: 65px;
}
.index_yqlj{
	display: none !important;
}
#app{
	opacity: 0;
}
.dis-none{
	display: none;
}
.friendly a{
	margin-right: 117px; float: left;
	color: #999;
}
.bac_dliz{
	background-position:center;
	margin: 0 auto;
	height: 616px;
	/* background-size: 100% 100%; */
	background-image: url(/img/bac_dliz.jpg); background-repeat: no-repeat;
}
.bac_dliz_01{
	background-position:center;
	margin: 0 auto;
	height: 525px;
	/* background-size: 100% 100%; */
	background-image: url(/img/bac_dliz_01.jpg); background-repeat: no-repeat;
}
.bac_swch_01{
	background-position:center;
	margin: 0 auto;
	height: 616px;
	width: 100%;
	background-image: url(/img/bac_swch.jpg); background-repeat: no-repeat;
}
.bac_swch_02{
	background-position:center;
	margin: 0 auto;
	height: 875px;
	background-image: url(/img/bac_swch_02.jpg); background-repeat: no-repeat;
}
.bac_swch2{
	background-position:center;
	margin: 0 auto;
	height: 875px;
	background-image: url(/img/bac_swch2.jpg); background-repeat: no-repeat;
}
.bac_ywxq{
	background-position:center;
	margin: 0 auto;
	height: 590px;
	background-image: url(/img/bac_ywxq_02.jpg);
	background-repeat: no-repeat;
}
.bac_sjbg{
	background-position:center;
	margin: 0 auto;
	background-size: 1920px 833px;
	background-image: url(/img/bac_sjbg.jpg);
	background-repeat: no-repeat;
}
.bac_gszc{
	background-position:center;
	margin: 0 auto;
	height: 616px;
	background-image: url(/img/bac_gszc.jpg); background-repeat: no-repeat;
}
.bac_gszc_02{
	background-position:center;
	margin: 0 auto;
	height: 875px;
	/* background-size:100% 100%; */
	background-image: url(/img/bac_gszc_01.jpg); background-repeat: no-repeat;
}
.bac_xwzx{
	background-position:center;
	margin: 0 auto;
	height: 616px;
	background-image: url(/img/bac_xwzx.jpg); background-repeat: no-repeat;
}
.gywm{
	background-position:center;
	margin: 0 auto;
	width: 100%;
	height: 3949px;
	background-repeat:no-repeat;
	/* background-size: 100%; */
	background-image: url(/img/temp/tzqf.jpg);
}
.jjfa{
	background-position:center;
	margin: 0 auto;
	width: 100%;
	height: 4734px;
	background-repeat:no-repeat;
	/* background-size: 100%; */
	background-image: url(/img/temp/jjfa.jpg);
}
.caidan:active{
	background: #ebedee;
	color: #3377FF;
}
.index-04{
	background-image: url(../img/index_04.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
}
.index-05{
	background: rgba(0,0,0,1);
	background-image: url(../img/index_05.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
}
.index-06{
	background-image: url(../img/index_06.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
}
.index-07{
	background-image: url(../img/index_07.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
}
.index-08{
	background-image: url(../img/index_08.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
}
.index-09{
	background-image: url(../img/index_09.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
}
.index-10{
	background-image: url(../img/index_10.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
}
.index-11{
	background-image: url(../img/index_11.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
}
.index-16{
	background-image: url(../img/index_16.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.index-16-2{
	background-image: url(../img/index_16_2.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.index-16-3{
	background-image: url(../img/index_16_3.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.index-16-4{
	background-image: url(../img/index_16_4.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.index-text-01{
	margin: 32px auto; font-size: 24px; line-height: 38px; font-weight: 600; letter-spacing: 2px; color: #FFF; text-align: center;
}

.gywm-02{
	/* background-position:center; */
	margin: 0 auto;
	/* width: 100%; */
	background-repeat:no-repeat;
	background-size: 100%;
	
	background-image: url(/img/me_05.png);
}
.tzqf-yd{
	/* width: 100%; */
	height: 3949px;
	background-repeat:no-repeat;
	background-size: 100%;
	background-image: url(/img/temp/tzqf.jpg);
}
.tzqf-pc{
	/* width: 100%; */
	background-repeat:no-repeat;
	/* background-size: 100%; */
	background-image: url(/img/temp/tzqf.jpg);
}
.gszc-b01{
	background-image: url(/img/gszc_b01.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.gszc-b02{
	background-image: url(/img/gszc_b02.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.gszc-b03{
	background-image: url(/img/gszc_b03.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.dljz-b01{
	background-image: url(/img/dljz_b01.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.dljz-b02{
	background-image: url(/img/dljz_b02.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.dljz-b03{
	background-image: url(/img/dljz_b03.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.dljz-b04{
	background-image: url(/img/dljz_b04.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.dljz-b05{
	background-image: url(/img/dljz_b05.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.dljz-b06{
	background-image: url(/img/dljz_b06.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.swch-b01{
	background-image: url(/img/swch_b01.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.swch-b02{
	background-image: url(/img/swch_b02.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.swch-b03{
	background-image: url(/img/swch_b03.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.swch-b04{
	background-image: url(/img/swch_b04.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.swch-b05{
	background-image: url(/img/swch_b05.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.swch-b06{
	background-image: url(/img/swch_b06.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.swch-b07{
	background-image: url(/img/swch_b07.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.swch-b08{
	background-image: url(/img/swch_b08.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.swch-b09{
	background-image: url(/img/swch-001.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.swch-b10{
	background-image: url(/img/swch-003.jpg); background-repeat: no-repeat;
	background-size:100% 100%;border:1px solid #3377FF;
}
.swch-b11{
	background-image: url(/img/swch-004.jpg); background-repeat: no-repeat;
	background-size:100% 100%;border:1px solid #3377FF;
}
.swch-b12{
	background-image: url(/img/swch-005.jpg); background-repeat: no-repeat;
	background-size:100% 100%;border:1px solid #3377FF;
}
.swch-b13{
	background-image: url(/img/swch-006.jpg); background-repeat: no-repeat;
	background-size:100% 100%;border:1px solid #3377FF;
}
.swch-b14{
	background-image: url(/img/swch-007.jpg); background-repeat: no-repeat;
	background-size:100% 100%;border:1px solid #3377FF;
}
.swch-01{
	font-size:21px; color: #333; margin: 40px 0 60px; padding: 15px 0; text-align: right; border-bottom:1px solid #ccc; width: 350px;
}
.swch-02{
	font-size:21px; color: #333; margin: 40px 0 60px; padding: 15px 0; text-align: left; border-bottom:1px solid #ccc; width: 350px;
}
.swch-03{
	position: absolute; width: 237px; 
	margin-top: 105px;
	color: #FFF; text-align: center;
}
.swch-05{
	position: absolute; width: 237px; height: 350px;
	color: #FFF; text-align: center;
	padding-top: 50px;
	border-radius: 8px;
	background-color:rgba(51,119,255,0.5);
}
.swch-04{
	position: absolute; width: 299px; height: 65px; bottom: 0; color: #FFF; background-color:rgba(51,119,255,0.7);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	
}
.plan-01{
	background-position:center;
	margin: 0 auto;
	background-image: url(/img/plan_01.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.plan-02{
	background-position:center;
	margin: 0 auto;
	background-image: url(/img/plan_02.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.plan-03a{
	margin: 0 auto;
	background-color: #000235;
	background-image: url(/img/plan_03a.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size:645px 642px;
}
.plan-04{
	background-position:center;
	margin: 0 auto;
	background-image: url(/img/plan_04.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.center-sb{
	width: 263px; float: left; list-style: none; margin-right: 10px;
}
.dljz-01 li{
	float: left; list-style: none; margin-right: 30px;
}
.dljz-01 li:last-child{ 
	margin-right: 0;
}
.sty-01{
	position: relative;
	float: left;
	border-bottom: 1px solid #CCCCCC;
	width: 360px; font-size: 22px; color: #2d2d2d; font-weight: 500; height: 60px;  cursor: pointer;
	line-height: 60px;
	text-align: center;
}
.sty-03{
	position: relative;
	width: 258px; height:200px;
	border-radius: 10px;
}
.sty-04{
	width: 263px;
	height: 240px;
	margin: 0 24px;
	float: left;
}
.sty-05{
	width: 160px; height: 100%; background: #3377FF; color: #fff;
	text-align: center; line-height: 49px; font-size: 20px; cursor: pointer; float: right;
}
.sty-05:hover{
	background: rgba(51,119,255,0.9);
	transition:all .4s;
	-moz-transition:all .4s;
	-webkit-transition:all .4s;
	-o-transition:all .4s;
}
.sty-06{
	font-size:20px; font-weight:600; margin: 45px 0 26px; text-align-last: left;
}
.sty-07{
	font-size:12px; line-height:16px; text-align-last: left;
}
.sty-061{
	
	width: 100%;
	font-size:24px; font-weight:600; margin: 40px 30px 20px;
}
.sty-071{
	font-size:16px; line-height:30px; margin: 0 30px;
}
.sty-06-1{
	margin: 0 0 15px;
}
.sty-08{
	position: relative;
	float: left;
	border-top: 1px solid #CCCCCC;
	width: 180px; font-size: 18px; color: #2d2d2d; font-weight: 500; height: 60px;  cursor: pointer;
	line-height: 100px;
	text-align: center;
}
.sty-08gg{
	position: relative;
	float: left;
	border-top: 1px solid #CCCCCC;
	width: 180px; font-size: 20px; color: #2d2d2d; font-weight: 500; height: 60px;  cursor: pointer;
	line-height: 100px;
	text-align: center;
}
.sty-08g{
	position: relative;
	float: left;
	border-top: 1px solid #CCCCCC;
	width: 216px; font-size: 18px; color: #2d2d2d; font-weight: 500; height: 60px;  cursor: pointer;
	line-height: 100px;
	text-align: center;
}
.sty-08-4{
	position: relative;
	float: left;
	border-top: 1px solid #CCCCCC;
	width: 270px; font-size: 20px; color: #2d2d2d; font-weight: 500; height: 60px;  cursor: pointer;
	line-height: 100px;
	text-align: center;
}
.sty-09 div{
	width: 120px;
	font-size:16px; color:#2d2d2d; font-weight: 500;
	/* margin: 0 15px; */
	cursor: pointer;
	line-height: 45px;
	text-align: center;
	float: left;
}
.sty-10{
	width: 283px; height: 46px; padding-left: 14px; line-height: 46px; color: #FFF; background: #3377FF; border-top-left-radius: 10px; border-top-right-radius: 10px;
}
.sty-yw-10{
	width: 218px; height: 46px; padding-left: 14px; line-height: 46px; color: #FFF; background: #3377FF; border-top-left-radius: 10px; border-top-right-radius: 10px;
}
.sty-18{
	width: 283px; height: 46px; line-height: 46px; color: #666; background: #ebedee; border:1px solid #CCCCCC;
}
.sty-10-1{
	width: 283px; height: 173px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.sty-10-yw1{
	width: 218px; height: 150px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.sty-16 li{
	width: 283px; font-size: 14px; line-height: 24px; color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.sty-16-1 li{
	width: 218px; font-size: 14px; line-height: 24px; color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#xl_01{
	position: absolute; width: 350px; min-height: 100px; margin-top: 50px; display: none; background: #FFF; border-radius: 5px; box-shadow:0 0 5px rgba(60, 60, 60, 0.3); 
}
.xl_01 div{
	padding: 0 20px;
}
.xl_01 div:hover{
	background: #ccc;
}
a{
-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
-webkit-user-select: none;
-moz-user-focus: none;
-moz-user-select: none;
text-decoration:none;
color: inherit;
}
a,a:hover,a:active,a:visited,a:link,a:focus{
-webkit-tap-highlight-color:rgba(0,0,0,0);
-webkit-tap-highlight-color: transparent;
outline:none;
background: none;
text-decoration: none;
}
a::selection {
background: #FFF;
color: #333;
}

a::-moz-selection {
background: #FFF;
color: #333;
}
a::-webkit-selection {
background: #FFF;
color: #333;
}
.sty-11{
	background-image: url(../img/me_02.jpg); background-repeat: no-repeat;
	width:1200px; height:740px; margin-top: 145px; border: 10px solid #FFF; border-radius: 5px;
}
.sty-11-1{
	width:234px; height: 142px;
	background-image: url(../img/me_02.jpg); background-repeat: no-repeat;
	border: 5px solid #FFF; border-radius: 5px;
}
.sty-13{
	position: relative;
	font-size: 22px; color: #2d2d2d; font-weight: 500; cursor: pointer;
}
.sty-14{
	position: absolute; width:16px; height:16px; top: 8px; left: 127px; border-radius:50px; background: #CCCCCC;
}
.sty-15{
	position: absolute; width:32px; height:32px; top: 0px; left: 119px; border-radius:50px; opacity: 0.3;background: #CCCCCC;
}
.sty-14-1{
	position: absolute; width:16px; height:16px; top: 8px; left: 102px; border-radius:50px;
}
.sty-15-1{
	position: absolute; width:32px; height:32px; top: 0px; left: 94px; border-radius:50px; opacity: 0.3;
}
.img-01{
	background-image: url(/img/bj_05.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.img-02-1{
	background-image: url(/img/bj_02_1.jpg); background-repeat: no-repeat;
	background-size:100% 100%;
}
.tzqf-05{
	background-image: url(/img/tzqf_01.png); background-repeat: no-repeat;
	height: 617px ;
	/* width: 100%; */
}
.activ{
	color:#3377FF !important;
	border-color:#3377ff !important;
}
.activ-blue{
	color:#3377FF !important;
	border-color: #3377FF !important;
}
.xwzxMenu{
	color:#3377FF !important;
	border-color:#3377ff !important;
}
.menu-12{
	position: relative;
	float: left;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
	line-height: 83px;
	width: 171px; font-size: 22px; color: #2d2d2d; font-weight:500; height: 83px;  cursor: pointer;
}
.menu-13{
	position: relative;
	float: left;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
	line-height: 56px;
	width: 120px; font-size: 18px; color: #2d2d2d; font-weight:500; height: 56px;  cursor: pointer;
}
.menu-13g, #xwzx div{
	position: relative;
	float: left;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
	line-height: 56px;
	width: 154px; font-size: 18px; color: #2d2d2d; font-weight:500; height: 56px;  cursor: pointer;
}
#zswd div{
	position: relative;
	float: left;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
	line-height: 56px;
	width: 270px; font-size: 18px; color: #2d2d2d; font-weight:500; height: 56px;  cursor: pointer;
}
.xw-02{
	/* position: absolute; */
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 258px; line-height: 18px; font-size: 10px; padding: 10px 15px 0;
}
.xw-title{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 20px; line-height: 52px; color: #333;
}
.xw-text{
	overflow: hidden;
	text-overflow: ellipsis;
	/* white-space: nowrap; */
	-webkit-line-clamp:4; 
	display: -webkit-box;
	-webkit-box-orient:vertical;
	font-size: 16px;
	/* height: 75px; */
	line-height: 25px; color: #777;
}
.xw-01{
	margin: 5px 8px 40px; float: left; position: relative; color: #222;
}
.xw-011{
	margin: 5px 9px 40px 0; float: left; position: relative; color: #222;
}
.xw-img{
	width: 258px; height: 140px; border-radius: 7px;
}
.xw-imgnr{
	width: 204px; height: 136px; border-radius: 7px;
}
.xw-img-list{
	/* border-radius: 10px; */
	width: 309px; height: 206px; border-radius: 7px; float: left;
}
.img-02{
	width: 66px; height:66px; border:3px solid #3377FF; border-radius:100px; margin: 44px 175px 20px;float: left;
}

.cursor-p{
	cursor: pointer;
}
.child-01:first-child{
	background:#ff0000;
}
#img-gzh{
	transition:all .4s;
	-moz-transition:all .4s;
	-webkit-transition:all .4s;
	-o-transition:all .4s;
}
#img-qiye img:hover, #img-qiye-b img:hover{
	transform:scale(1.2);
}
#img-gzh:hover{
	transform:scale(2);
	z-index: 100;
	background-color: #ebedee;
}
.cha-input{
	width: 340px; height: 100%; font-size: 16px; padding: 0 30px; background:rgba(255,255,255,0); border: none; color: #333 !important; float: left;
}
.cha-input-mobile{
	width: 250px; height: 100%; font-size: 16px; padding: 0 30px; background:rgba(255,255,255,0); border: none; color: #333 !important;float: left;
}
.cha-input input ::-webkit-input-placeholder{
	color: #333;
	font-size: 14px !important;
}
.cha-input-mobile input ::-webkit-input-placeholder{
	font-size: 14px !important;
}
input:focus{
	border: none;
	outline: none;
}
.menu-wzx{
	width: 1210px;
	height: 480px;
	border-radius: 10px;
}
.menu-back-a{
	overflow:hidden;
	border-radius: 10px;
}
.menu-back-b{
	width: 240px;
	padding-left: 25px;
	border-right: 1.25px solid #ccc;
	font-weight:bold;
	font-size: 13.5px;
	float: left;
}
.menu-back-c{
	background: rgba(255,255,255,0.9);
	color: #555;
}
.shadow-02{
	box-shadow: 0 2px 4px rgba(0, 0, 0, .05), 0 0 6px rgba(0, 0, 0, .05);
}
.back-07{
	background: rgba(255,255,255,0.9);
	box-shadow: 0 2px 4px rgba(0, 0, 0, .05), 0 0 6px rgba(0, 0, 0, .05);
	/* z-index: 10; */
}
.menu-c{
	height: 20px; line-height: 20px; font-size: 15px;color: #666;width: auto;
}
.menu-c span:hover{
	cursor: pointer;
	color: #3377FF !important;
}
.menu-b{
	font-weight: bold; font-size: 17px; cursor: pointer;color: #444;
	padding:0 25px 0 0px;width: 155px;
}
.blur-yes{
	background: rgba(51,119,255,0.9);color: #fff;
	animation:show 1s;
	-moz-animation:show 1s;
	-webkit-animation:show 1s;
	-o-animation:show 1s;
}
.blur-no{
	background: rgba(255,255,255,0.9);color: #555;
	animation:hidden 1s;
	-moz-animation:hidden 1s;
	-webkit-animation:hidden 1s;
	-o-animation:hidden 1s;
}
/* span{ cursor: pointer;} */
.menu-02{
	position: relative; text-align: center; line-height: 56px;border-bottom: 1px solid #CCCCCC;
	width: 360px; font-size: 24px; color: #2d2d2d; font-weight: 500; height: 56px;  cursor: pointer; float: left;
}
.menu-07{
	width:50px; color: #3377ff; cursor: pointer; padding:160px 0 0; font-size: 38px !important; float: left; opacity: 0;
}
.menu-07-1{
	width:35px; color: #3377ff; cursor: pointer; padding:160px 0 0; font-size: 35px !important; float: left; opacity: 0;
}
.menu-03{
	height: 260px; margin:76px 0 0;
	width: 1100px; float: left;
}
.menu-04{
	width:250px; height:175px;
	/* margin: 0 12.5px; */
	border:1px solid #CCCCCC; box-sizing:border-box;border-radius: 10px;
}
.menu-05{
	font-size: 12px; line-height: 20px; width: 210px; height: 105px; margin: 25px auto 0;  background: #F0F0F0; color: #333; border-radius: 10px; text-align: center;
}
/* .menu-06{
	margin-top: -15px; width: 135px; height:35px; background-color: #3377FF !important; color: #fff; font-weight: bold; font-size: 15px; border-radius: 50px !important;
	box-shadow: 0 2px 4px rgba(51,119,255,0.15), 0 0 6px rgba(51,119,255,0.1);
} */
.zixun-01{
	font-family: "sans-cg" !important;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	width: 135px; height:35px; background: #3377FF; color: #fff; font-size:16px; border-radius: 50px;
	box-shadow: 0 2px 4px rgba(51,119,255,0.15), 0 0 6px rgba(51,119,255,0.1);
	text-align: center; letter-spacing:2px; line-height: 35px; cursor: pointer; margin: -15px auto 0;
}
.zixun-01:hover{
	background: rgba(51,119,255,0.8);
	transition:all .4s;
	-moz-transition:all .4s;
	-webkit-transition:all .4s;
	-o-transition:all .4s;
}
.fz-01{
	font-size: 17px;
}
.menu-22{
	position: relative; float: left; text-align: center; border-bottom: 1px solid #CCCCCC;
	width: 270px; font-size: 22px; color: #555; font-weight: 500; height: 95px;  cursor: pointer;
}
.menu-09{
	width: 270px; height: 97px; font-size: 22px; color: #555; cursor: pointer; float: left;
}
.menu-09-1{
	width: 220px; font-size: 16px; color: #2d2d2d; font-weight: 500; font-weight: bold; cursor: pointer; float: left;
}
.text-01{
	font-size:15px !important; color: #666; box-sizing: border-box; width: 340px; height: 45px; border:1px solid #1feeff; border-radius: 100px; line-height: 45px; text-align: center;
}
.arrow-jt{
	opacity: 1 !important;
}
.icon-180 {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	padding:0 0 160px;
}
.arrow-jt:hover{
	text-shadow: 0 0 2px rgba(51,119,255,0.2), 0 0 2px rgba(51,119,255,0.2), 0 0 2px rgba(51,119,255,0.2)
}
.visi-bility{
	visibility: hidden;
}
.bot-tzqf-01{
	color: #1feeff;
	border:1px solid #1feeff;
	font-weight: 600; text-align: center; 
	width:150px; height:45px; border-radius:10px; line-height: 45px; font-size: 18px;
}

